/* CSS Document */


@media only screen and (max-width : 1200px) {
		.container { width: 100%; max-width: inherit; padding: 0 10px}
		.menu ul li a {padding: 10px 12px;}
		.logo-section { width: 265px}
		.menu-section {max-width: 72%; width: 100%; text-align: right}
		.menu ul li { float: none; text-align: left}
		.main-top-right { padding-left: 0}
		.main-top-right ul { padding-left: 44px}
		.footer { padding: 0}
		
	}

@media only screen and (max-width : 1024px) {

	
	.container { width: 100%; max-width: inherit; padding: 0 10px}
	.menu ul li a {padding: 10px 9px;}
	.footer-mid-right .execphpwidget { margin-left: 5px}
	.left-listing { padding-left: 0}

}



/****End-MD****/

/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {

/****Start-SM****/

	

nav {
		border-bottom: 0;
		font-size: 14px;
		z-index: 999;

	}
	.header-wrap { background: url(mobile-header-bg.jpg) no-repeat left top !important; background-size: 100% 100% !important}
	.header nav { width: 100%}
	.header nav ul li {display: block !important; float: none !important; border: none !important}
	.header nav ul li a { padding: 12px 30px; max-width: 100%; display: block; border-bottom: 1px solid #CCC; color: #FFF}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
		color: #000000;
	}
	
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
#toggle-bar { display: block}
#mmenu { display: none; }
.logo-section { text-align: center; width: 100%}
.menu-section { max-width: inherit}
.menu-section .menu-top {float: none;margin: 0 auto;max-width: 445px;text-align: center;}
.menu ul li ul { position: inherit; width: 100%; padding-left: 10px}
.main-top-right ul { padding: 0}
.main-top-right ul {float: none;margin: 0 auto 20px; max-width:75%; padding-left: 0;}
.main-top-right { padding-left: 20px}
.footer-wrap { background: url(mobile-header-bg.jpg) no-repeat left top !important; background-size: 100% 100% !important}
.footer-mid-right { width: 100%; margin-top: 20px}
.footer-mid-left { width: 100%}
.our-team-right { padding-top: 0; padding-left: 20px}
.inner-wrap { padding: 0 10px}
.our-team-bottom .bottom-right { padding-left: 20px}
.meeting-page .meeting-right { padding-top: 0; padding-left: 20px}

}

/****End-SM****/

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {

/****Start-XS****/

.footer-menu ul li a { padding: 10px}
.our-team-right h2 { font-size: 20px}
.inner-page h1 { margin-top: 0}
.right-archive { padding-left: 10px}
.left-listing .image-box { width: 100%; margin-right: 0; margin-bottom: 30px}
.contact-page { padding: 0 10px}
.contact-block .input-text { width: 100%}

}



/*Styles for screen 600px and lower*/

@media only screen and (max-width : 600px) {




.main-top { padding: 0}

.main-top-left { width: 100%; padding: 0}
.benefits-block { max-width: inherit; padding: 0 5px; width: 50%; margin-bottom: 30px}
.footer-mid-right img { margin: 0 auto; float: none; display: block}
.footer-mid-right .execphpwidget {float: none;
margin: 20px auto;
max-width: 100%;
width: 322px;}
#wgmpmap { max-width: 100%; width: 322px !important}
.main-top-right { width: 100%; padding: 0; background: none !important}
.main-top-right ul.left { float: left}
.main-top-right ul.right { float: right}
.service-list-block { max-width: 440px; margin: 35px auto }
.main-top a { margin-top: 35px}
.our-team-right h2 { margin-top: 0}
.footer-bottom .col-md-6 { width: 100% !important; text-align: center}
.branding a { text-align: center}
.left-listing { width: 65%; padding-right: 15px}
.benifit-page .benefits-block { width: 100%}
.right-archive { width: 35%}

}



/* Extra Small Devices, Phones */ 

@media only screen and (max-width : 480px) {



.contact-page .contact-left { padding: 0 ; width: 100%}

.contact-page .contact-right { padding: 0 ; width: 100%}
.menu-top .feilding{ width: 100%}
.menu-top .social-share { width: 100%; margin-top: 20px}
 .menu-top .social-share table{ margin: 0 auto !important}
.menu-top .feilding { font-size: 18px}
.menu { padding-top: 0}
.service-list-block { max-width: 100%}
.main-top-right ul.left { float: none}
.main-top-right ul.right { float: none}
.main-top-right ul { max-width: 100%}
.benefits-block img { display: block; margin: 0 auto}
.benefits-block { width: 100%}
.our-team-left { width: 100%}
.our-team-right { padding-left:0; padding-top: 20px; width: 100%}
.our-team-bottom .bottom-left { width: 100% }
.our-team-bottom .bottom-right { width: 100%; margin-top: 15px ; padding: 0}
.content-left { width: 100%}
.content-right { width: 100%; padding: 0; margin-top: 20px}
.investment-tables .left-table { width: 100%; padding: 0}
.investment-tables .detail-block { border: 1px solid #a4a4a4}
.right-table { width: 100%}
.menu ul { font-size: 14px}
.meeting-page .meeting-left { width: 100%}
.meeting-page .meeting-right { width: 100%; padding: 0; margin-top: 20px}
.mid-left-block { padding-bottom: 14px}
.meeting-chart { display: none}
.mobile-view { display:block}
.meeting-top { margin-bottom: 0}
.meeting-chart .main-top-right ul { list-style:disc; margin-left: 15px}
.meeting-chart .main-top-right ul li { font-size: 18px; }

.mid-right-block { padding: 0; border-top: 1px solid #fff; width: 100%}
}



/* Custom, iPhone Retina */ 

@media only screen and (max-width : 320px) {





.right-archive { width: 100%; padding-right: 0 }
.left-listing { width: 100%; border: none; padding-right: 0}
.benifit-page .benefits-block { padding: 0; width: 100%;} 
.left-listing .description { margin-bottom: 40px}


}